/**
 * Büro 5 — site-specific overrides and additions.
 * Loaded after the main theme stylesheet.
 */

/* Elementor overrides */

.page-template-template-landingpage .rst-header {
  background-color: #fff !important;
}


/* Colors */

:root {
  --b5-color-primary-light: #e7a728;
	--b5-color-primary: #c88f1b;
  --b5-color-primary-dark: #9c6b08;
  --b5-color-secondary-light: #3a757e;
	--b5-color-secondary: #21484e;
  --b5-color-secondary-dark: #1a3a3f;
}

/* Container */

.b5-container {
  position: relative;
  width: 100%;
  max-width: 1100px;
  padding-left: 16px;
  padding-right: 16px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: content-box;
}
@media (min-width: 1025px) {
  .b5-container {
    padding-left: 64px;
    padding-right: 64px;
  }
}


/* Buttons */

.b5-btn--primary {
  position: relative;
  z-index: 1;
  font-weight: 500;
	background-color: var(--b5-color-primary);
  background-image: linear-gradient(35deg, var(--b5-color-primary-light), var(--b5-color-primary-dark));
	color: #fff;
	border: 1px solid rgba(255,255,255,.5);
	padding: 8px 32px;
	border-radius: 999px;
}
.b5-btn--primary.-has-icon {
  display: inline-flex;
  gap: 6px;
}

/* Landingpage */

.landingpage__main {
	margin-top: 120px;
}
@media (min-width: 1025px) {
  .landingpage__main {
	  margin-top: 140px;
  }
}
@media (min-width: 1201px) {
  .landingpage__main {
	  margin-top: 160px;
  }
}
@media (min-width: 1641px) {
  .landingpage__main {
	  margin-top: 140px;
  }
}